@charset "UTF-8";


/*================================================================================
scwatch6個別CSS PC
=================================================================================*/


/* ===================
カタログページ製品情報
======================*/

/*===== functionエリア =====*/

.block-function {
  padding-top: 150px;
}

.block-function .box-text {
  width: 590px;
  margin: 0 auto 50px;
}

.block-function .box-text h3 {
  font-size: 40px;
  line-height: 1.375;
  font-weight: bold;
  margin-bottom: 40px;
}

.block-function .box-text p {
  font-size: 17px;
  line-height: 1.9;
}

.bg-black {
  background-color:#000;
}

.bg-black .box-text {
  color: #fff
}


/*===== specエリア =====*/

.block-spec {
  width: 590px;
  margin: 170px auto 0;
}

.spec-flexbox {
  display: flex;
  justify-content: space-between;
}

.spec-flexitem {
  width: 45%;
}

.spec-item .box-text {
  text-align: center;
}

.block-spec h2 {
  font-size: 45px;
  line-height: 1.35;
  font-weight: bold;
  margin-bottom: 90px;
}

.block-spec h3 {
  font-size: 26px;
  line-height: 1.6;
  font-weight: bold;
  margin-top: 30px;
}

.spec-size {
  font-size: 20px;
}

.spec-color {
  display: inline-block;
  margin-top: 40px;
  font-size: 18px;
}

.spec-color.gold::before {
  display: inline-block;
  margin-right: 10px;
  width: 38px;
  height: 38px;
  content: '';
  border-radius: 100%;
  background:#f0e9df;
  border: solid 0.5px #424242;
  position:relative;
  top: 10px;
}

.spec-color.graphite::before {
  display: inline-block;
  margin-right: 10px;
  width: 38px;
  height: 38px;
  content: '';
  border-radius: 100%;
  background:#4a494e;
  border: solid 0.5px #424242;
  position:relative;
  top: 10px;
}

.spec-item {
  font-size: 20px;
  margin-top: 40px;
}

.spec-item .spec-item-ttl {
  font-size: 18px;
}

.spec-item .spec-item-ttl-s {
  font-size: 13px;
}

.only-smt450 {
  display: none;
}


/*===== 注釈エリア =====*/

.block-note {
  width: 646px;
  margin: 0 auto;
}

.block-note > p.note-txt {
  font-size: 12px;
  color: #8b8b8b;
  line-height: 1.45;
  margin-top: 72px;
}
